<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design">
<!-- 3 --> 
<template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="DP_mein_geschenk2" orientation="LANDSCAPE" >
  <total width="6000" height="4000" />
  <description>Layout von Imke Janssen (04.04.2008)</description>
  <imagearea rotation="0" right="6019" left="-20" bottom="4019" top="-20" />
  <imagearea rotation="0" right="1385" left="95" bottom="3925" top="1550" />
  <imagearea rotation="0" right="2750" left="1460" bottom="3925" top="1550" />
  <imagearea rotation="0" right="4115" left="2825" bottom="3925" top="1550" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="DP_hochzeit1" orientation="LANDSCAPE" >
  <total width="6000" height="4000" />
  <description>Layout von Imke Janssen (04.04.2008)</description>
  <imagearea rotation="0" right="6019" left="-20" bottom="4019" top="-20" />
  <imagearea rotation="0" right="1385" left="95" bottom="3350" top="2090" />
  <imagearea rotation="0" right="2750" left="1460" bottom="3350" top="2090" />
  <imagearea rotation="0" right="4115" left="2825" bottom="3350" top="2090" />
  <imagearea rotation="0" right="5480" left="4190" bottom="3350" top="2090" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-11T14:16:58" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-150" bottom="2449" top="-150" />
  <imagearea rotation="0" right="2414" left="976" bottom="1861" top="404" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-11T14:17:07" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-150" bottom="2449" top="-150" />
  <imagearea rotation="0" right="910" left="276" bottom="2021" top="1379" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-11T14:17:48" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-150" bottom="2449" top="-150" />
  <imagearea rotation="0" right="3072" left="1933" bottom="1731" top="578" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-11T14:18:40" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-150" bottom="2449" top="-150" />
  <imagearea rotation="0" right="3080" left="1575" bottom="2081" top="558" />
  <imagearea rotation="0" right="1729" left="224" bottom="1743" top="220" />
 </template>
 
<!-- hier beginnt der neue Testbereich --> 
 
  
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:19:17" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-150" bottom="2449" top="-150" />
  <imagearea rotation="0" right="1592" left="235" bottom="1875" top="399" />
  <imagearea rotation="0" right="3065" left="1708" bottom="1875" top="399" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:19:42" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-150" bottom="2449" top="-150" />
  <imagearea rotation="0" right="1022" left="284" bottom="1969" top="1156" />
  <imagearea rotation="0" right="1022" left="284" bottom="1144" top="331" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:19:58" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-150" bottom="2449" top="-150" />
  <imagearea rotation="0" right="1022" left="283" bottom="1960" top="1150" />
  <imagearea rotation="0" right="1022" left="283" bottom="1150" top="340" />
  <imagearea rotation="0" right="1849" left="1110" bottom="1960" top="1150" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:25:17" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="728" left="201" bottom="799" top="224" />
  <imagearea rotation="0" right="1331" left="804" bottom="799" top="224" />
  <imagearea rotation="0" right="1926" left="1399" bottom="799" top="224" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:25:38" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="3077" left="2550" bottom="1717" top="1144" />
  <imagearea rotation="0" right="2770" left="2243" bottom="1287" top="714" />
  <imagearea rotation="0" right="3077" left="2550" bottom="805" top="232" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:25:58" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="3080" left="2555" bottom="2060" top="1500" />
  <imagearea rotation="0" right="745" left="220" bottom="800" top="240" />
  <imagearea rotation="0" right="3080" left="2555" bottom="800" top="240" />
  <imagearea rotation="0" right="745" left="220" bottom="2060" top="1500" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:26:55" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="1115" left="560" bottom="1140" top="567" />
  <imagearea rotation="0" right="1115" left="560" bottom="1733" top="1160" />
  <imagearea rotation="0" right="790" left="235" bottom="816" top="243" />
  <imagearea rotation="0" right="790" left="235" bottom="2057" top="1484" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:27:38" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="3096" left="2569" bottom="800" top="230" />
  <imagearea rotation="0" right="1163" left="832" bottom="575" top="216" />
  <imagearea rotation="0" right="753" left="226" bottom="800" top="230" />
  <imagearea rotation="0" right="2497" left="2166" bottom="575" top="216" />
 </template>
  <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:28:22" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="3096" left="2569" bottom="800" top="234" />
  <imagearea rotation="0" right="565" left="234" bottom="2080" top="1721" />
  <imagearea rotation="0" right="753" left="226" bottom="800" top="234" />
  <imagearea rotation="0" right="993" left="662" bottom="2080" top="1721" />
  <imagearea rotation="0" right="1390" left="1059" bottom="2080" top="1721" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:30:49" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="667" left="219" bottom="2083" top="1590" />
  <imagearea rotation="0" right="1270" left="824" bottom="2083" top="1590" />
  <imagearea rotation="0" right="1873" left="1427" bottom="2083" top="1590" />
  <imagearea rotation="0" right="2476" left="2030" bottom="2083" top="1590" />
  <imagearea rotation="0" right="3079" left="2633" bottom="2083" top="1590" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:31:37" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="670" left="220" bottom="707" top="221" />
  <imagearea rotation="0" right="670" left="220" bottom="1262" top="776" />
  <imagearea rotation="0" right="1190" left="740" bottom="707" top="221" />
  <imagearea rotation="0" right="1190" left="740" bottom="1262" top="776" />
  <imagearea rotation="0" right="1190" left="220" bottom="2062" top="1348" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:32:24" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="670" left="220" bottom="709" top="223" />
  <imagearea rotation="0" right="670" left="220" bottom="1262" top="776" />
  <imagearea rotation="0" right="670" left="220" bottom="1815" top="1329" />
  <imagearea rotation="0" right="1190" left="740" bottom="709" top="223" />
  <imagearea rotation="0" right="1190" left="740" bottom="1262" top="776" />
  <imagearea rotation="0" right="1190" left="740" bottom="1815" top="1329" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:33:19" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="3076" left="2626" bottom="2070" top="1590" />
  <imagearea rotation="0" right="1181" left="731" bottom="2070" top="1590" />
  <imagearea rotation="0" right="2770" left="2320" bottom="1101" top="620" />
  <imagearea rotation="0" right="3076" left="2626" bottom="705" top="225" />
  <imagearea rotation="0" right="2770" left="2320" bottom="1785" top="1305" />
  <imagearea rotation="0" right="667" left="217" bottom="2070" top="1590" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T14:34:01" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="3073" left="2626" bottom="2070" top="1592" />
  <imagearea rotation="0" right="1178" left="731" bottom="2070" top="1592" />
  <imagearea rotation="0" right="3082" left="2635" bottom="698" top="220" />
  <imagearea rotation="0" right="674" left="227" bottom="698" top="220" />
  <imagearea rotation="0" right="2559" left="2112" bottom="2070" top="1592" />
  <imagearea rotation="0" right="674" left="227" bottom="2070" top="1592" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:00:15" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="3078" left="2745" bottom="1652" top="1292" />
  <imagearea rotation="0" right="2673" left="2340" bottom="2080" top="1720" />
  <imagearea rotation="0" right="3078" left="2745" bottom="2080" top="1720" />
  <imagearea rotation="0" right="2673" left="2340" bottom="1652" top="1292" />
  <imagearea rotation="0" right="1178" left="731" bottom="2080" top="1720" />
  <imagearea rotation="0" right="669" left="222" bottom="2080" top="1720" />
  <imagearea rotation="0" right="1687" left="1240" bottom="2080" top="1720" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:01:32" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="2671" left="2350" bottom="1655" top="1295" />
  <imagearea rotation="0" right="3071" left="2750" bottom="1655" top="1295" />
  <imagearea rotation="0" right="2671" left="2350" bottom="2090" top="1730" />
  <imagearea rotation="0" right="3071" left="2750" bottom="2090" top="1730" />
  <imagearea rotation="0" right="2671" left="2350" bottom="1220" top="860" />
  <imagearea rotation="0" right="3071" left="2750" bottom="1220" top="860" />
  <imagearea rotation="0" right="3071" left="2750" bottom="785" top="210" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:02:37" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="2673" left="2343" bottom="2080" top="1720" />
  <imagearea rotation="0" right="3070" left="2743" bottom="1650" top="1290" />
  <imagearea rotation="0" right="2673" left="2343" bottom="2080" top="1720" />
  <imagearea rotation="0" right="3070" left="2743" bottom="2080" top="1720" />
  <imagearea rotation="0" right="3070" left="2743" bottom="720" top="430" />
  <imagearea rotation="0" right="3070" left="2743" bottom="1220" top="860" />
  <imagearea rotation="0" right="1874" left="1543" bottom="2080" top="1720" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:03:01" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="2270" left="1940" bottom="2075" top="1715" />
  <imagearea rotation="0" right="3070" left="2740" bottom="1645" top="1285" />
  <imagearea rotation="0" right="2670" left="2340" bottom="2075" top="1715" />
  <imagearea rotation="0" right="3070" left="2740" bottom="2075" top="1715" />
  <imagearea rotation="0" right="3070" left="2740" bottom="785" top="435" />
  <imagearea rotation="0" right="3070" left="2740" bottom="1215" top="855" />
  <imagearea rotation="0" right="1870" left="1540" bottom="2075" top="1715" />
  <imagearea rotation="0" right="2670" left="1540" bottom="1645" top="435" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:07:35" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="875" left="220" bottom="1715" top="1165" />
  <imagearea rotation="0" right="995" left="665" bottom="2150" top="1790" />
  <imagearea rotation="0" right="550" left="220" bottom="2150" top="1790" />
  <imagearea rotation="0" right="1885" left="1265" bottom="775" top="225" />
  <imagearea rotation="0" right="1885" left="1555" bottom="2150" top="1790" />
  <imagearea rotation="0" right="1440" left="1110" bottom="2150" top="1790" />
  <imagearea rotation="0" right="1885" left="1265" bottom="1715" top="1165" />
  <imagearea rotation="0" right="1190" left="220" bottom="1090" top="225" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:08:57" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="950" left="620" bottom="2130" top="1770" />
  <imagearea rotation="0" right="545" left="215" bottom="2130" top="1770" />
  <imagearea rotation="0" right="1760" left="1430" bottom="2130" top="1770" />
  <imagearea rotation="0" right="1355" left="1025" bottom="2130" top="1770" />
  <imagearea rotation="0" right="1760" left="1430" bottom="1720" top="1360" />
  <imagearea rotation="0" right="1355" left="1025" bottom="1720" top="1360" />
  <imagearea rotation="0" right="950" left="620" bottom="1720" top="1360" />
  <imagearea rotation="0" right="545" left="215" bottom="1720" top="1360" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:10:01" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="950" left="620" bottom="2130" top="1770" />
  <imagearea rotation="0" right="545" left="215" bottom="2130" top="1770" />
  <imagearea rotation="0" right="1760" left="1430" bottom="2130" top="1770" />
  <imagearea rotation="0" right="1355" left="1025" bottom="2130" top="1770" />
  <imagearea rotation="0" right="1760" left="1430" bottom="1720" top="1360" />
  <imagearea rotation="0" right="1355" left="1025" bottom="1720" top="1360" />
  <imagearea rotation="0" right="950" left="620" bottom="1720" top="1360" />
  <imagearea rotation="0" right="545" left="215" bottom="1720" top="1360" />
  <imagearea rotation="0" right="1760" left="1430" bottom="1310" top="220" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:11:06" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="555" left="225" bottom="1650" top="1290" />
  <imagearea rotation="0" right="555" left="225" bottom="2080" top="1720" />
  <imagearea rotation="0" right="555" left="225" bottom="790" top="430" />
  <imagearea rotation="0" right="555" left="225" bottom="1220" top="860" />
  <imagearea rotation="0" right="3075" left="2745" bottom="580" top="220" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1010" top="650" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1440" top="1080" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1870" top="1510" />
  <imagearea rotation="0" right="2500" left="800" bottom="1750" top="550" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:14:34" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="555" left="225" bottom="1650" top="1290" />
  <imagearea rotation="0" right="555" left="225" bottom="2080" top="1720" />
  <imagearea rotation="0" right="555" left="225" bottom="790" top="430" />
  <imagearea rotation="0" right="555" left="225" bottom="1220" top="860" />
  <imagearea rotation="0" right="3075" left="2745" bottom="980" top="620" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1410" top="1050" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1840" top="1480" />
  <imagearea rotation="0" right="1440" left="650" bottom="1840" top="1260" />
  <imagearea rotation="0" right="1440" left="650" bottom="1010" top="430" />
  <imagearea rotation="0" right="1735" left="945" bottom="1440" top="860" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:16:01" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="555" left="225" bottom="1650" top="1290" />
  <imagearea rotation="0" right="555" left="225" bottom="2080" top="1720" />
  <imagearea rotation="0" right="555" left="225" bottom="790" top="430" />
  <imagearea rotation="0" right="555" left="225" bottom="1220" top="860" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1650" top="1290" />
  <imagearea rotation="0" right="3075" left="2745" bottom="2080" top="1720" />
  <imagearea rotation="0" right="3075" left="2745" bottom="790" top="430" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1220" top="860" />
  <imagearea rotation="0" right="1800" left="620" bottom="1220" top="430" />
  <imagearea rotation="0" right="1800" left="620" bottom="2080" top="1720" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:17:16" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="555" left="225" bottom="1650" top="1290" />
  <imagearea rotation="0" right="555" left="225" bottom="2080" top="1720" />
  <imagearea rotation="0" right="555" left="225" bottom="790" top="430" />
  <imagearea rotation="0" right="555" left="225" bottom="1220" top="860" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1650" top="1290" />
  <imagearea rotation="0" right="3075" left="2745" bottom="2080" top="1720" />
  <imagearea rotation="0" right="3075" left="2745" bottom="790" top="430" />
  <imagearea rotation="0" right="3075" left="2745" bottom="1220" top="860" />
  <imagearea rotation="0" right="2680" left="1480" bottom="2080" top="720" />
  <imagearea rotation="0" right="1420" left="620" bottom="1220" top="430" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:22:18" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="790" left="230" bottom="710" top="230" />
  <imagearea rotation="0" right="1550" left="990" bottom="710" top="230" />
  <imagearea rotation="0" right="2310" left="1750" bottom="710" top="230" />
  <imagearea rotation="0" right="3070" left="2510" bottom="710" top="230" />
  <imagearea rotation="0" right="790" left="230" bottom="1390" top="910" />
  <imagearea rotation="0" right="3070" left="2510" bottom="1390" top="910" />
  <imagearea rotation="0" right="790" left="230" bottom="2070" top="1590" />
  <imagearea rotation="0" right="1550" left="990" bottom="2070" top="1590" />
  <imagearea rotation="0" right="2310" left="1750" bottom="2070" top="1590" />
  <imagearea rotation="0" right="3070" left="2510" bottom="2070" top="1590" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:23:45" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="790" left="230" bottom="710" top="230" />
  <imagearea rotation="0" right="1550" left="990" bottom="710" top="230" />
  <imagearea rotation="0" right="790" left="230" bottom="1390" top="910" />
  <imagearea rotation="0" right="1550" left="990" bottom="1390" top="910" />
  <imagearea rotation="0" right="3070" left="2510" bottom="1390" top="230" />
  <imagearea rotation="0" right="790" left="230" bottom="2070" top="1590" />
  <imagearea rotation="0" right="1550" left="990" bottom="2070" top="1590" />
  <imagearea rotation="0" right="2310" left="1750" bottom="2070" top="1590" />
  <imagearea rotation="0" right="3070" left="2510" bottom="2070" top="1590" />
  <imagearea rotation="0" right="1170" left="610" bottom="1050" top="570" />
  <imagearea rotation="0" right="1170" left="610" bottom="1730" top="1250" />
 </template> 
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:26:11" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="790" left="230" bottom="710" top="230" />
  <imagearea rotation="0" right="790" left="230" bottom="1390" top="910" />
  <imagearea rotation="0" right="3070" left="1681" bottom="1500" top="230" />
  <imagearea rotation="0" right="530" left="230" bottom="2070" top="1770" />
  <imagearea rotation="0" right="893" left="593" bottom="2070" top="1770" />
  <imagearea rotation="0" right="1256" left="956" bottom="2070" top="1770" />
  <imagearea rotation="0" right="1619" left="1319" bottom="2070" top="1770" />
  <imagearea rotation="0" right="1981" left="1681" bottom="2070" top="1770" />
  <imagearea rotation="0" right="2344" left="2044" bottom="2070" top="1770" />
  <imagearea rotation="0" right="2707" left="2407" bottom="2070" top="1770" />
  <imagearea rotation="0" right="3070" left="2770" bottom="2070" top="1770" />
 </template> 
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:30:49" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="530" left="230" bottom="550" top="230" />
  <imagearea rotation="0" right="530" left="230" bottom="930" top="610" />
  <imagearea rotation="0" right="530" left="230" bottom="1310" top="990" />
  <imagearea rotation="0" right="530" left="230" bottom="1690" top="1370" />
  <imagearea rotation="0" right="530" left="230" bottom="2070" top="1750" />
  <imagearea rotation="0" right="3070" left="2770" bottom="550" top="230" />
  <imagearea rotation="0" right="3070" left="2770" bottom="930" top="610" />
  <imagearea rotation="0" right="3070" left="2770" bottom="1310" top="990" />
  <imagearea rotation="0" right="3070" left="2770" bottom="1690" top="1370" />
  <imagearea rotation="0" right="3070" left="2770" bottom="2070" top="1750" />
  <imagearea rotation="0" right="2600" left="700" bottom="1800" top="350" />
 </template> 
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:31:34" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="530" left="230" bottom="550" top="230" />
  <imagearea rotation="0" right="530" left="230" bottom="930" top="610" />
  <imagearea rotation="0" right="530" left="230" bottom="1310" top="990" />
  <imagearea rotation="0" right="530" left="230" bottom="1690" top="1370" />
  <imagearea rotation="0" right="530" left="230" bottom="2070" top="1750" />
  <imagearea rotation="0" right="3070" left="2770" bottom="550" top="230" />
  <imagearea rotation="0" right="3070" left="2770" bottom="930" top="610" />
  <imagearea rotation="0" right="3070" left="2770" bottom="1310" top="990" />
  <imagearea rotation="0" right="3070" left="2770" bottom="1690" top="1370" />
  <imagearea rotation="0" right="3070" left="2770" bottom="2070" top="1750" />
  <imagearea rotation="0" right="2600" left="700" bottom="1120" top="230" />
  <imagearea rotation="0" right="2600" left="700" bottom="2070" top="1180" />
</template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:35:37" orientation="LANDSCAPE" >
  <total width="3300" height="2300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="3449" left="-148" bottom="2450" top="-148" />
  <imagearea rotation="0" right="1280" left="230" bottom="1120" top="230" />
  <imagearea rotation="0" right="1280" left="230" bottom="2070" top="1180" />
  <imagearea rotation="0" right="3070" left="2020" bottom="1120" top="230" />
  <imagearea rotation="0" right="3070" left="2020" bottom="2070" top="1180" />
  <imagearea rotation="0" right="1630" left="1320" bottom="480" top="230" />
  <imagearea rotation="0" right="1980" left="1670" bottom="480" top="230" />
  <imagearea rotation="0" right="1630" left="1320" bottom="790" top="540" />
  <imagearea rotation="0" right="1980" left="1670" bottom="790" top="540" />
  <imagearea rotation="0" right="1630" left="1320" bottom="1780" top="1530" />
  <imagearea rotation="0" right="1980" left="1670" bottom="1780" top="1530" />
  <imagearea rotation="0" right="1630" left="1320" bottom="2070" top="1820" />
  <imagearea rotation="0" right="1980" left="1670" bottom="2070" top="1820" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="PSC101,PSC102,PSC103,PSC104,PSC105" category="Layouts" type="FRAME" name="2008-09-17T15:37:22" orientation="LANDSCAPE" >
  <total width="8300" height="6300" />
  <description>Layout von Alexander Niegel bearbeitet von Gerfried Kloster (22.10.2008)</description>
  <imagearea rotation="0" right="8676" left="-372" bottom="6713" top="-405" />
  <imagearea rotation="0" right="2200" left="500" bottom="2000" top="500" />
  <imagearea rotation="0" right="7800" left="6100" bottom="2000" top="500" />
  <imagearea rotation="0" right="2200" left="500" bottom="5800" top="5000" />
  <imagearea rotation="0" right="7800" left="6100" bottom="5800" top="5000" />
  <imagearea rotation="0" right="5800" left="4900" bottom="1300" top="500" />
  <imagearea rotation="0" right="4600" left="3700" bottom="1300" top="500" />
  <imagearea rotation="0" right="3400" left="2500" bottom="1300" top="500" />
  <imagearea rotation="0" right="5800" left="4900" bottom="5800" top="5000" />
  <imagearea rotation="0" right="4600" left="3700" bottom="5800" top="5000" />
  <imagearea rotation="0" right="3400" left="2500" bottom="5800" top="5000" />
  <imagearea rotation="0" right="7800" left="6900" bottom="3600" top="2800" />
  <imagearea rotation="0" right="1400" left="500" bottom="3600" top="2800" />
 </template>
</templates>






